@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'微软雅黑'; font-size:12px;}
ul,ol,li{list-style:none; float:left;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
img{border:none;}
button,input,select,textarea{font-size:100%;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.wid1000{width:1000px; margin:0 auto;}
.wid100{width:100%; float:left;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}

#vsb_content td{padding:10px 5px!important; font-size:14px!important;}
#vsb_content_2 img{border:0!important;}

.zzjg-list li a:hover{color:#8f000b;}
.top{width:100%; height:105px; margin:0 auto; background:#8f000b url(../images/sh-topbg.jpg) no-repeat center top;}


.logo{width:325px; height:105px; display:block; float:left;}
.search{width:182px; height:28px; background:#fff; border:1px solid #eeeeee;}
.search-input{width:132px; margin:3px 0 3px 15px; border-right:1px solid #c6c6c6; height:16px; line-height:16px; font-size:14px; float:left; color:#666;  background:none; padding:3px 0;}
.search-btn{width:34px; height:28px; float:right;}
.top-right{font-size:12px;}
.top-link a{color:#fff; font-family:'宋体'}
.top-link{color:#fff; font-size:12px; margin:15px 0; font-family:'宋体'}
#vsb_content td a{color:#8f000b!important;}

.title li a,.title h3{display:block; float:left; font-size:16px; font-weight:normal; color:#333; padding:0 10px; height:36px; line-height:36px;}
.current a:hover,.current a:active,.current a:link,.current a:visited{COLOR:#fff; background:#cf432a;}
.qh{position:relative;}
.title h3{COLOR:#fff; background:#cf432a;}
.jj TABLE{caption-side: top; width: 100%; border-collapse: collapse; empty-cells: hide; border:1px solid #666!important;}
.jj TABLE TD{border:1px solid #666!important;}
.jj img,.content-con img{max-width:100%; text-indent:0!important; display:block; margin:0 auto!important; border:0!important; }
.content-con{width:100%;}


.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container {position: relative; float: left; width: 100%; }
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; text-align:right; }
.slide_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 40%; opacity: 1; z-index: 3; 
text-indent: -9999px; overflow: hidden; text-decoration: none; height:103px; width:60px;  margin-top: -45px; }
.slide_nav:hover { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 0; }
.slide_nav.prev{background: transparent url("../images/left-jt.png") no-repeat; left:25px;}
.slide_nav.next{background: transparent url("../images/right-jt.png") no-repeat; right:25px;}
.banner-new{width:100%; height:100px; position:absolute; bottom:0; left:0; background:url(../images/banner-new.png) repeat; z-index:100;}

.sy-main{width:100%; background:url(../images/sy-bg.jpg) no-repeat center bottom; margin:20px 0 0; min-height:600px;}
.gdyw{width:710px;}
.title{width:100%; height:36px; line-height:36px; border-bottom:1px solid #8f000b;}

.more{display:block; float:right; height:24px; width:49px; background:url(../images/more.jpg) no-repeat; margin-top:5px;}
.more:hover{display:block; float:right; height:24px; width:49px; background:url(../images/more-hover.jpg) no-repeat;}
.more-1{display:block; float:right; position:absolute; right:0; height:24px; width:49px; background:url(../images/more.jpg) no-repeat; margin-top:-48px;}
.more-1:hover{display:block; float:right;position:absolute; right:0; height:24px; width:49px; background:url(../images/more-hover.jpg) no-repeat;margin-top:-50px;}



.gdyw-con{width:100%; margin-top:15px;}
.gdyw-con-left{width:290px; margin-top:6px;}
.gdyw-pic{width:345px; height:260px; overflow:hidden;}
.gdyw-pic img{width:345px; height:260px;}
.gdyw-txt{width:100%; margin-top:6px;}
.gdyw-txt h3{display:block; float:left; width:100%; height:24px; line-height:24px; color:#000; font-size:15px; font-weight:normal;}
.gdyw-txt p{width:100%; color:#666; font-size:12px; line-height:24px; margin-top:6px; float:left;}
.gdyw-con-right{width:340px;}
.gdyw-con-right li{width:328px; height:30px; line-height:30px; padding-left:12px; background:url(../images/qdt.jpg) no-repeat left center;}
.gdyw-con-right li a{display:block; float:left; width:280px; color:#333; font-size:14px; overflow:hidden; height:30px;}
.gdyw-con-right li i{display:block; float:right; text-align:right; color:#666; font-size:12px; font-style:normal;}

.tzgg{width:260px;}
.tzgg-con{width:100%; margin-top:15px;}
.tzgg-con ul{width:100%;}
.tzgg-con li{width:100%; margin-bottom:15px; height:54px;}
.tzgg-con li .date{width:50px; height:54px; font-size:12px; height:27px; font-size:12px;  line-height:27px; font-family:Arial, Helvetica, sans-serif;}
.tzgg-con li .date h3{display:block; float:left; font-weight:normal; color:#cf432a; width:100%; text-align:center; background:#f2e9e9;}
.tzgg-con li .date p{display:block; float:left; font-weight:normal; color:#fff; width:100%; text-align:center; }
.tzgg-con li .txt{width:200px; line-height:20px; font-size:14px; color:#333;}
.ztxc{width:1000px; margin:20px auto;}
.link{width:1000px; margin:10px auto 20px;}
.ztxc-con,.link-con{width:100%; margin-top:15px;}
.link-con li a{display:block; float:left; color:#333; font-size:14px; height:30px; line-height:30px; margin-right:30px;}
.ztxc-con li{width:200px; height:132px; border:5px solid #fff; position:relative; margin-right:53px;}
.ztxc-con li div{position:absolute; left:0; bottom:0; z-index:10; height:26px; line-height:26px; text-align:center; width:100%; color:#fff; font-size:12px;}
.pic-txt1{background:url(../images/pic5.png) repeat;}
.pic-txt2{background:url(../images/pic6.png) repeat;}
.pic-txt3{background:url(../images/pic7.png) repeat;}
.pic-txt4{background:url(../images/pic8.png) repeat;}

.foot{width:100%;  color:#fff; font-size:14px; padding:20px 0;}
.foot-left{background:url(../images/foot-logo.png) no-repeat left center; color:#fff; font-size:12px; line-height:22px;height:110px; padding-left:126px;}
.foot-left a{color:#fff;}
.foot-right li a{margin-left:25px; line-height:20px; text-align:center; display:block; color:#fff; font-size:12px;}


/******nav******/
.index_nav {width: 100%;background:#fff; float:left; height:45px; z-index:999; position:relative;}
.nav{ position:relative;}
.nav ul {padding:0; margin:0;list-style-type: none;  width:1000px; margin:0 auto; float:none;}
.nav ul li {float:left; text-align:center; height:45px; display:block;float:left; padding:0 21px; display:block;}
.nav ul li a{text-decoration:none;text-transform:capitalize;display:block; font-size:15px; height:45px; line-height:45px; color:#333;font-weight:bold; }
.nav ul li:hover { background:url(../images/nav-xz.png) repeat-x; color:#fff;}
.nav ul li:hover a{ color:#fff;}
.nav ul li.hover { background:#ecf7ff;}
.nav ul li.hover a {color:#034990;}
.ejdh{position:absolute; left:0; background:url(../images/ejbg.png) repeat; height:165px; z-index:998; width:100%; top:45px; left:0; display:none;}
.ejdhw{width:1000px; margin:0 auto; padding:20px 0; min-height:70px;  background:url(../images/nav-bg.png) no-repeat right 50px;}
.nav ul li:hover .ejdh {display:block; }
.lj { width:320px;  padding-left:30px; padding-right:30px;}
.lj ul{ width:320px !important;}
.lj li{ width:125px!important; padding:0px !important; overflow:hidden; height:36px !important; line-height:36px !important; text-align:left!important; margin-right:35px; border-bottom:1px solid #ddd;}
.lj li a{ font-size:14px!important; height:36px !important; line-height:36px !important; font-weight:normal!important; color:#222!important; padding-left:10px;}
.lj li a:hover{ color:#cc4527 !important; font-size:14px!important; font-weight:normal!important; background:none !important;}
.lj li:hover{ background:none!important;}
.lj_img{ width:258px; height:128px;}



.gdyw-con-right li a:hover,.tzgg-con li a:hover .txt{color:#cc4527;}
.tzgg-con li a:hover .date h3{background:#cf432a; color:#fff;}



/*页面主体部分*/
.mainWrap{ width: 100%; height: auto; min-width: 1200px; }
.main{ height: auto;}
.mainL{ width: 790px;}
/**/
.mainTop{ width: 100%; height: auto;}
/*内页banner*/
.list-banner{width:100%; height:320px; text-align:center; overflow:hidden;}
.left{width:240px; margin-top:30px;  position:relative; z-index:100;}
.right{width:700px; margin-top:20px;}
.lmcc{background:#8f000b; height:90px; line-height:90px; color:#fff; padding-left:30px; width:210px; font-size:30px; letter-spacing:1px;}
.left-list{background:#ededed; padding-bottom:200px; padding-top:15px; padding-left:10px; width:230px;}
.left-list li{width:250px; height:46px; line-height:46px; font-size:16px;}
.left-list li a{display:block; padding-left:20px; float:left; width:210px; height:46px; margin-bottom:10px; line-height:46px; color:#333; float:left;}
.left-list li a:hover,.left-current{background:#fff!important; color:#8f000b!important;}
.local{width:100%; height:60px; line-height:60px; border-bottom:1px solid #cecece;}
.local h3{color:#484848; margin:0; font-size:24px; font-weight:bold; float:left;}
.dqwz{float:right; color:#333; font-size:12px; background:url(../images/pic4.png) no-repeat left center; padding-left:16px; font-family:'宋体'}
.dqwz a{color:#333; line-height:70px; padding:0 6px;}

.content,.jj,.list,.pic-list,.pic-new,.zzjg{width:100%; margin:20px 0; min-height:500px;}
.content-title{width:100%; margin:20px 0; text-align:center;}
.content-title h3{width:100%; float:left; display:block; font-size:28px; color:#333; line-height:36px; margin:0;}
.content-title i{margin-top:6px; width:100%; font-style:normal; float:left; display:block; font-size:14px; line-height:24px;color:#666;}
.content-con p,.jj p{display:block!important; width:100%!important; line-height:36px!important; color:#333!important; font-size:21px!important; text-indent:2em!important; margin-bottom:15px!important;font-family:"微软雅黑"!important;}
.content-sxt{margin-top:30px; border-top:1px solid #e3e3e3; padding-top:15px; line-height:30px; font-size:20px; width:100%;}
.content-sxt a{display:block; width:100%; color:#333;font-size:20px;}
.content-con span,.jj span{line-height:36px!important; color:#333!important; font-size:21px!important; font-family:"微软雅黑"!important;}

.list,.pic,.xrld{width:700px; margin:10px 0 50px;}
.list li a{ width: 608px; padding-left: 12px; background: url(../images/qdt.jpg) 0 center no-repeat; font-size: 14px; color: #000; display: block; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.list li i{ width:80px; font-style:normal; text-align: right; display: block; float: right; font-size: 12px; color: #666;}
.list li a:hover,.dqwz a:hover,.content-sxt a:hover{color: #8f000b;}
.xrld li{width:100%; padding-bottom:25px; padding-top:25px; border-bottom:1px dotted #ccc;}
.xrld-pic{width:210px; height:140px; margin-right:25px;}
.xrld-txt{width:465px;  }
.xrld-txt h3{display:block; float:left; width:100%; font-size:16px; color:#333; margin-bottom:6px;}
.xrld-txt p{display:block; width:100%; float:left; color:#333; font-size:14px; line-height:26px; }
.xrld-pic img{width:210px; height:140px;}
.pic-new li{width:208px; margin-right:38px; margin-bottom:35px; margin-top:10px;}
.pic-new li .img{width:200px; height:150px; overflow:hidden; border:1px solid #ccc; padding:3px;}
.pic-new li .img img{width:200px; min-height:150px;}
.pic-new li .txt{width:100%; height:30px; line-height:30px; height:30px; overflow:hidden; color:#333; font-size:14px; text-align:center;}
.zzjg-con{width:100%; margin:20px 0;}
.zzjg-con h3{display:block; width:960px; border-left:5px solid #8f000b; background:#e5e5e5; color:#333; padding-left:25px; font-size:16px; height:42px; line-height:42px;}
.zzjg-list{width:100%; margin-top:15px;}
.zzjg-list li a{width:310px; background:url(../images/qdt.jpg) no-repeat left center; color:#333; font-size:15px; height:36px; line-height:36px; padding-left:20px; display:block; float:left;}


.title h3,.current a:hover, .current a:active, .current a:link, .current a:visited,.tzgg-con li .date p,.foot,.tzgg-con li a:hover .date h3{background:#8f000b;}



.xrld li:hover{background:#ececec;}
.pic li{width:260px; margin-right:45px; float:left; margin-bottom:30px; margin-top:10px;}
.img{width:100%; height:170px; overflow:hidden;}
.img img{width:100%; height:100%;}
.pic li .txt{width:100%; height:36px; line-height:36px; margin-top:10px; color:#333; font-size:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


/*通知公告*/
.xyText{ width: 372px; height: auto; float: right;}
.textList{  width: 100%; height: auto; overflow: hidden;}
.textList li,.list li{ width: 100%; height: auto; float: left; height: 36px; line-height: 36px;}
.textList li a{ width: 274px; padding-left: 18px; background: url(../images/ico3.png) 0 center no-repeat; font-size: 14px; color: #000; display: block; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.textList li span{ width: 80px; text-align: right; display: block; float: right; font-size: 12px; color: #666;}
.textList li a:hover{ background: url(../images/ico3_hov.png) 0 center no-repeat; color: #0068b1;}
.title span{ font-size: 22px; color: #333333;}
.title em{ margin-left: 3px; font-size: 14px; color: #999;}
.title i{ position: absolute; left: 0; top: 3px; display: block; width: 153px; height: 35px; background: url(../images/back2.png) no-repeat;}





.tzgg-con li .date h3,.gdyw-con-right li a:hover, .tzgg-con li a:hover .txt{color:#8f000b;}
.pic-txt1{background:url(../images/20181.png) repeat;}
.nav ul li:hover{background:url(../images/sh-xz.png) repeat-x;}